ul li {
    list-style: disc;
}
.offcanvas-navigation .mobile-menu li {
    list-style: none;
}
.social-box .ul-box li {
    list-style: none;
}
ul.feedback li {
    list-style: none;
}
html {
    overflow-x: hidden;
}
body{
    margin: 0;
}
.modal {
    padding: 10% 0;
}
/*feedbak-start*/
.feedback {
  --normal: #eceaf3;
  --normal-shadow: #d9d8e3;
  --normal-mouth: #9795a4;
  --normal-eye: #595861;
  --active: #f8da69;
  --active-shadow: #f4b555;
  --active-mouth: #f05136;
  --active-eye: #313036;
  --active-tear: #76b5e7;
  --active-shadow-angry: #e94f1d;
    margin: 50px 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
}
.feedback-section .main-box h2 {
    color: #6398C4;
    text-align: center;
    font-family: "Roboto";
    font-size: 35px;
    font-weight: 600;
}
.feedback li {
  position: relative;
  border-radius: 50%;
  background: var(--sb, var(--normal));
  box-shadow: inset 3px -3px 4px var(--sh, var(--normal-shadow));
  transition: background 0.4s, box-shadow 0.4s, transform 0.3s;
  -webkit-tap-highlight-color: transparent;
}
.feedback li:not(:last-child) {
  margin-right: 20px;
}
.feedback li div {
  width: 40px;
  height: 40px;
  position: relative;
  transform: perspective(240px) translateZ(4px);
}
.feedback li div svg, .feedback li div:before, .feedback li div:after {
  display: block;
  position: absolute;
  left: var(--l, 9px);
  top: var(--t, 13px);
  width: var(--w, 8px);
  height: var(--h, 2px);
  transform: rotate(var(--r, 0deg)) scale(var(--sc, 1)) translateZ(0);
}
.feedback li div svg {
  fill: none;
  stroke: var(--s);
  stroke-width: 2px;
  stroke-linecap: round;
  stroke-linejoin: round;
  transition: stroke 0.4s;
}
.feedback li div svg.eye {
  --s: var(--e, var(--normal-eye));
  --t: 17px;
  --w: 7px;
  --h: 4px;
}
.feedback li div svg.eye.right {
  --l: 23px;
}
.feedback li div svg.mouth {
  --s: var(--m, var(--normal-mouth));
  --l: 11px;
  --t: 23px;
  --w: 18px;
  --h: 7px;
}
.feedback li div:before, .feedback li div:after {
  content: "";
  z-index: var(--zi, 1);
  border-radius: var(--br, 1px);
  background: var(--b, var(--e, var(--normal-eye)));
  transition: background 0.4s;
}
.feedback li.angry {
  --step-1-rx: -24deg;
  --step-1-ry: 20deg;
  --step-2-rx: -24deg;
  --step-2-ry: -20deg;
}
.feedback li.angry div:before {
  --r: 20deg;
}
.feedback li.angry div:after {
  --l: 23px;
  --r: -20deg;
}
.feedback li.angry div svg.eye {
  stroke-dasharray: 4.55;
  stroke-dashoffset: 8.15;
}
.feedback li.angry.active {
    animation: angry 1s linear;
}
.feedback li.angry.active div:before {
  --middle-y: -2px;
  --middle-r: 22deg;
    animation: toggle 0.8s linear forwards;
}
.feedback li.angry.active div:after {
  --middle-y: 1px;
  --middle-r: -18deg;
    animation: toggle 0.8s linear forwards;
}
.feedback li.sad {
  --step-1-rx: 20deg;
  --step-1-ry: -12deg;
  --step-2-rx: -18deg;
  --step-2-ry: 14deg;
}
.feedback li.sad div:before, .feedback li.sad div:after {
  --b: var(--active-tear);
  --sc: 0;
  --w: 5px;
  --h: 5px;
  --t: 15px;
  --br: 50%;
}
.feedback li.sad div:after {
  --l: 25px;
}
.feedback li.sad div svg.eye {
  --t: 16px;
}
.feedback li.sad div svg.mouth {
  --t: 24px;
  stroke-dasharray: 9.5;
  stroke-dashoffset: 33.25;
}
.feedback li.sad.active div:before, .feedback li.sad.active div:after {
    animation: tear 0.6s linear forwards;
}
.feedback li.ok {
  --step-1-rx: 4deg;
  --step-1-ry: -22deg;
  --step-1-rz: 6deg;
  --step-2-rx: 4deg;
  --step-2-ry: 22deg;
  --step-2-rz: -6deg;
}
.feedback li.ok div:before {
  --l: 12px;
  --t: 17px;
  --h: 4px;
  --w: 4px;
  --br: 50%;
  box-shadow: 12px 0 0 var(--e, var(--normal-eye));
}
.feedback li.ok div:after {
  --l: 13px;
  --t: 26px;
  --w: 14px;
  --h: 2px;
  --br: 1px;
  --b: var(--m, var(--normal-mouth));
}
.feedback li.ok.active div:before {
  --middle-s-y: 0.35;
    animation: toggle 0.2s linear forwards;
}
.feedback li.ok.active div:after {
  --middle-s-x: 0.5;
    animation: toggle 0.7s linear forwards;
}
.feedback li.good {
  --step-1-rx: -14deg;
  --step-1-rz: 10deg;
  --step-2-rx: 10deg;
  --step-2-rz: -8deg;
}
.feedback li.good div:before {
  --b: var(--m, var(--normal-mouth));
  --w: 5px;
  --h: 5px;
  --br: 50%;
  --t: 22px;
  --zi: 0;
  opacity: 0.5;
  box-shadow: 16px 0 0 var(--b);
  filter: blur(2px);
}
.feedback li.good div:after {
  --sc: 0;
}
.feedback li.good div svg.eye {
  --t: 15px;
  --sc: -1;
  stroke-dasharray: 4.55;
  stroke-dashoffset: 8.15;
}
.feedback li.good div svg.mouth {
  --t: 22px;
  --sc: -1;
  stroke-dasharray: 13.3;
  stroke-dashoffset: 23.75;
}
.feedback li.good.active div svg.mouth {
  --middle-y: 1px;
  --middle-s: -1;
    animation: toggle 0.8s linear forwards;
}
.feedback li.happy div {
  --step-1-rx: 18deg;
  --step-1-ry: 24deg;
  --step-2-rx: 18deg;
  --step-2-ry: -24deg;
}
.feedback li.happy div:before {
  --sc: 0;
}
.feedback li.happy div:after {
  --b: var(--m, var(--normal-mouth));
  --l: 11px;
  --t: 23px;
  --w: 18px;
  --h: 8px;
  --br: 0 0 8px 8px;
}
.feedback li.happy div svg.eye {
  --t: 14px;
  --sc: -1;
}
.feedback li.happy.active div:after {
  --middle-s-x: 0.95;
  --middle-s-y: 0.75;
    animation: toggle 0.8s linear forwards;
}
.feedback li:not(.active) {
  cursor: pointer;
}
.feedback li:not(.active):active {
  transform: scale(0.925);
}
.feedback li.active {
  --sb: var(--active);
  --sh: var(--active-shadow);
  --m: var(--active-mouth);
  --e: var(--active-eye);
}
.feedback li.active div {
    animation: shake 0.8s linear forwards;
}
.about-section-1 .main-box {
    margin: 0 0 0 15%;
}
.dark-theme .about-section-1 .main-box {
    margin: 0 0 0 15%;
}

.social-box.header {
    position: fixed;
}
.social-box.header {
    position: fixed;
}

@keyframes shake {
  30% {
    transform: perspective(240px) rotateX(var(--step-1-rx, 0deg)) rotateY(var(--step-1-ry, 0deg)) rotateZ(var(--step-1-rz, 0deg)) translateZ(10px);
  }
  60% {
    transform: perspective(240px) rotateX(var(--step-2-rx, 0deg)) rotateY(var(--step-2-ry, 0deg)) rotateZ(var(--step-2-rz, 0deg)) translateZ(10px);
  }
  100% {
    transform: perspective(240px) translateZ(4px);
  }
}

@keyframes tear {
  0% {
    opacity: 0;
    transform: translateY(-2px) scale(0) translateZ(0);
  }
  50% {
    transform: translateY(12px) scale(0.6, 1.2) translateZ(0);
  }
  20%, 80% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(24px) translateX(4px) rotateZ(-30deg) scale(0.7, 1.1) translateZ(0);
  }
}

@keyframes toggle {
  50% {
    transform: translateY(var(--middle-y, 0)) scale(var(--middle-s-x, var(--middle-s, 1)), var(--middle-s-y, var(--middle-s, 1))) rotate(var(--middle-r, 0deg));
  }
}

@keyframes angry {
  40% {
    background: var(--active);
  }
  45% {
    box-shadow: inset 3px -3px 4px var(--active-shadow), inset 0 8px 10px var(--active-shadow-angry);
  }
}
.feedback-section {
    position: relative;
    margin: 50px 0;
}
.feedback-section .main-box{
  text-align: center;
}

/*feedback-end*/
.para.mt-3.Quote__Author {
    font-size: 20px !important;
}
.nev-item-last .logo-b p {
    text-align: center;
}
.nev-item-last .logo-b p:hover {
    color: #6398c4;
}
.nev-item-last .logo-b p b{
    color: #6398c4;
    text-shadow: -1px 1px 0px #FD2155, 
    -2px 2px 0px #FD2155, 
    /*-3px 3px 0px #6398c4,*/
     /*-4px 4px 0px #6398c4, -5px 5px 0px #6398c4, */
     /*-6px 6px 0px #6398c4, -7px 7px 0px #6398c4, */
     /*-8px 8px 0px #6398c4, -9px 9px 0px #6398c4, */
     /*-10px 10px 0px #6398c4, */
     -15px 15px 25px #FD2155;
     left: 4px;
    position: relative;
}
.about-section-1.certificate .fake-big.gallery {
    left: 85px;
}
.dark-theme .about-section-1.certificate .fake-big.gallery {
    left: 85px;
}
/*.about-section-1 .main-box .box .ul-box2 .li-box .image {
    pointer-events: none;
}
.dark-theme .about-section-1 .main-box .box .ul-box2 .li-box .image {
    pointer-events: none;
}*/
.about-section-1.contact .section-img .sec-start {
    position: relative;
    left: -30px;
}
.about-section-1.contact .section-img .sec-end {
    position: relative;
    left: -30px;
}
.image-gallery-box {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /*background: rgba(0, 0, 0, 0);*/
  z-index: 99999;
  transition: all 2s ease-out;
  display: block;
  pointer-events: none;
}
/*.image-gallery-box .dialog img#popupimage {
    width: 100%;
}*/
/*.imglink .img{
    width: 100%;
}
.image-gallery #popupimage{
    width: 100%;
}*/
.header-top.sticker.stick {
    padding: 0 0 40px 0 !important;
}
.image-gallery-box.feedback .dialog {
    background: #222629;
    margin: 10% 25%;
}
.image-gallery-box .dialog {
  /*width: 425px;*/
  max-width: 100%;
  position: relative;
  top: -1000px;
  margin: 10% 15%;
  /*height: 100%;*/
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  /*background: #222629;*/
  box-shadow: 0 0 10px #000;
}
.image-gallery-box:target {
  display: block;
  pointer-events: auto;
  background: rgba(4, 10, 30, 0.8);
  transition: all 0.5s ease-out;
}
.image-gallery-box .image-gallery {
    text-align: center;
    height: 425px;
    min-height: 425px;
}
.image-gallery-box:target .dialog {
  top: 0;
  transition: all 0.8s ease-out;
}
.emojibg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /*background: #000;*/
  z-index: 99999;
  transition: all 2s ease-out;
  display: block;
  pointer-events: none;
}
.emojibg .dialog {
  width: 625px;
  position: relative;
  top: -1000px;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #222629;
  box-shadow: 0 0 10px #000;
}
.dialog h2{
   color: #6398C4;
   text-align: center; 
   font-family: "Roboto";
   font-size: 35px;
   font-weight: 600;
}
.emojibg:target {
  display: block;
  pointer-events: auto;
  background: rgba(4, 10, 30, 0.8);
  transition: all 0.5s ease-out;
}
.emojibg:target .dialog {
  top: -90px;
  transition: all 0.8s ease-out;
  -transition-delay: 0.4s;
}
.close {
  background: #606061;
  color: #6398C4;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  /*width: 24px;*/
  text-decoration: none;
  font-weight: bold;
  border-radius: 12px;
  font-size: 20px;
  padding: 8px 15px;
  box-shadow: 0 0 10px #6398C4;
  -transition-delay: 0.2s;
}
.form-emoji{
    margin: 50px 0;
}
.form-emoji ul{
    display: flex;
    justify-content: center;
    gap: 20px;
}
.form-emoji ul li img {
    width: 100%;
    /*height: 55px;*/
}

img#modal-content {
    box-shadow: 0 0 25px #00000080;
}
img#popupimage {
    /*width: 100%;*/
    height: 100%;
}
.dark-theme .fake-big.about.ach {
    left: 50px;
}
.fake-big.gallery {
    left: 40px;
    top: -4.7rem;
    letter-spacing: 5px;
}
.dark-theme  .fake-big.gallery {
    left: 40px;
    top: -4.7rem;
    letter-spacing: 5px;
}
.fake-big.about.ach {
    left: 50px;
}
.dark-theme .home-section-3 .main-box .box .para {
    padding: 10px 15px;
}
 .home-section-3 .main-box .box .para {
    padding: 10px 15px;
}
.offcanvas-navigation .mobile-menu li a {
    font-size: 16px;
}
.offcanvas-navigation .mobile-menu li a {
    padding: 5px 0;
}
.dark-theme .mobile-menu_wrapper .offcanvas-menu-inner {
    margin-top: 125px;
}
.mobile-menu_wrapper .offcanvas-menu-inner {
    margin-top: 125px;
}
/*.dark-theme .home-section-3 .main-box .box .wrapper .right .image {
    padding: 35px;
}
.home-section-3 .main-box .box .wrapper .right .image {
    padding: 35px;
}*/
.about-section-1.blog .main-box {
    padding: 50px 20px;
}
.dark-theme .about-section-1.blog .main-box {
    padding: 50px 20px;
}
.para-box {
    margin: 50px 0;
}
.about-section-1.project .box {
    margin: 50px 0;
}
.dark-theme .about-section-1.project .box {
    margin: 50px 0;
}
.about-section-1.certificate .main-box{
    padding: 50px 20px;
}
.dark-theme .about-section-1.certificate .main-box{
    padding: 50px 20px;
}
.dark-theme .about-section-1.gallery .main-box .box {
    margin: 50px 0;
}
.dark-theme .about-section-1.gallery .main-box .box .gallery-box {
    margin: 30px 0;
}
.about-section-1.gallery .main-box .box .gallery-box {
    margin: 30px 0;
}
.about-section-1.gallery .main-box .box {
    margin: 50px 0;
}
.html-tag {
    position: absolute;
    top: -25px;
}
.body-tag {
    position: absolute;
    top: -45px;
}
.h-start {
    position: relative;
    top: 4px;
    left: 0;
}
.h-end {
    position: relative;
    top: 5px;
}
.p-start {
    position: relative;
    top: 0;
}
.p-end {
    position: relative;
    top: 0;
}
.about-section-1.about-page .main-box .box .para {
    margin: 20px 15px;
}
.h2-start {
    position: relative;
    left: 60px;
}
.h2-end {
    position: relative;
    left: 60px;
}
.sec-img2.P {
    margin: 0 82%;
}
.h-back {
    margin: 0 12%;
}
.h-back .h2-start{
   top: 55px;
   position: relative;
}
.h-back .h2-end{
   top: 30px;
   position: relative;
}
.para-img .p-end {
    top: 15px;
}
.section-img {
    text-align: left;
}
#contact .left .section-img .sec-start {
    left: -20px;
    position: relative;
}
.map {
    padding: 0;
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 1;
}
.map .image img {
    height: 700px;
    width: 535px;
    min-width: 535px;
    min-height: 700px;

}
.col.col-sm-12.col-md-6.col-lg-4.mx-auto.Social__media___card {
    border: 1px solid #6398C4;
    border-radius: 35px;
}
.social_media__section {
    padding: 0;
    margin-top: -250px;
}
.dark-theme .header-top.sticker.stick {
    background: transparent;
    margin: 30px 0;
}
.header-top.sticker.stick {
    background: transparent;
     margin: 30px 0;}

.home-section-3 .main-box .box .wrapper .left .form-box {
    margin: 0;
}
.dark-theme .home-section-3 .main-box .box .wrapper .left .form-box {
    margin: 0;
}
.home-section-3 .main-box .box .wrapper .left .form-box .btn-box {
    margin: 20px auto;
}
.dark-theme .home-section-3 .main-box .box .wrapper .left .form-box .btn-box {
    margin: 20px auto;
}
.about-section-1 .main-box .box .ul-box {
    margin: 0;
}
.dark-theme .about-section-1 .main-box .box .ul-box {
    margin: 0;
}
.dark-theme .fake-big.work {
    font-size: 18rem;
    top: -4.6rem;
    left: 30px;
}
.dark-theme .fake-big.about {
    font-size: 16rem;
    top: -2.3rem;
    left: 20px;
}
.fake-big.work {
    font-size: 18rem;
    top: -4.6rem;
    left: 30px;
}
.fake-big.about {
    font-size: 16rem;
    top: -2.3rem;
    left: 20px;
}
.home-section-1 .main-box .wrapper {
    margin: 0 2%;
}
.dark-theme .home-section-1 .main-box .wrapper {
    margin: 0 2%;
}
.home-section-3 .hd-name .hello-name {top: 45px;}
.about-section-1 .hd-name .hello-name {top: 40px;left: 15.3%;}
.about-section-1.project .hd-name .hello-name {top: 40px;left: 15.3%;}
.about-section-1.certificate .hd-name .hello-name {top: 40px;left: 15.3%;}
.about-section-1.blog .hd-name .hello-name {top: 40px;left: 15.3%;}
.about-section-1.hobby .hd-name .hello-name {top: 40px;left: 15.3%;}
.about-section-1.gallery .hd-name .hello-name {top: 40px;}
.dark-theme .about-section-1 .hd-name .hello-name {top: 40px;}
.dark-theme .about-section-1.gallery .hd-name .hello-name {top: 40px;left: 17%;}
.dark-theme .about-section-1.project .hd-name .hello-name {top: 40px;left: 17%;}
.dark-theme .about-section-1.certificate .hd-name .hello-name {top: 40px;left: 17%;}
.dark-theme .about-section-1.blog .hd-name .hello-name {top: 40px;left: 17%;}
.dark-theme .about-section-1.hobby .hd-name .hello-name {top: 40px;left: 17%;}
.dark-theme  .home-section-3 .hd-name .hello-name {top: 45px;}

.dark-theme .about-section-1.contact .hd-name .hello-name {
    left: 15.3%;
}
.about-section-1.contact .hd-name .hello-name {
    left: 15.3%;
}

.section-img.hob {
    position: relative;
    top: 70px;
}

.dark-theme .about-section-1.contact .main-box  .box .wrapper .right .image .map-samarth {
    position: absolute;
    height: 700px;
    width: 535px;
    min-width: 535px;
    min-height: 700px;
    top: 0;
    z-index: 1;
    padding: 0;
}
.dark-theme .about-section-1.contact .main-box {
    padding: 30px 20px;
}
.about-section-1.contact .main-box {
    padding: 30px 20px;
}
.about-section-1.contact .main-box  .box .wrapper .right .image .map-samarth {
    position: absolute;
    height: 700px;
    width: 535px;
    min-width: 535px;
    min-height: 700px;
    top: 0;
    z-index: 1;
     padding: 0;
}


.about-section-1 .main-box .box .ul-box2 .li-box .image img {
    min-width: 100%;
}
.dark-theme .about-section-1 .main-box .box .ul-box2 .li-box .image img {
    min-width: 100%;
}
.home-section-3 .main-box.social {
    margin: 25px 15%;
}
.dark-theme  .home-section-3 .main-box.social {
    margin: 25px 15%;
}
.home-section-3 .main-box {
    padding: 0 10px;
    margin: 25px 0 25px 15%;
}
.dark-theme .home-section-3 .main-box {
    padding: 0 10px;
    margin: 25px 0 25px 15%
}
.dark-theme .about-section-1.blogs .main-box {
    padding: 50px 20px;
}
/*.dark-theme .about-section-1.blog .main-box {
    padding: 50px 20px;
}
*/
.home-section-1 .main-box .wrapper .right .image {
    text-align: right;
    top: -15px;
    position: relative;
}
.dark-theme .home-section-1 .main-box .wrapper .right .image {
    text-align: right;
    top: -15px;
    position: relative;
}
.home-section-3 .main-box .box {
    padding: 5px 0 5px 30px;
}
.dark-theme .home-section-3 .main-box .box {
    padding: 5px 0 5px 30px;
}
.home-section-3 .what-head .hd-name .hello-name{
    top: 0;
}
.dark-theme .home-section-3 .what-head .hd-name .hello-name{
    top: 0;
}

.btn.btn-danger {
    font-family: "Roboto";
    position: relative;
    padding: 1em 1.5em;
    border: none;
    background-color: transparent;
    cursor: pointer;
    outline: none;
    font-size: 18px;
    margin: 1em 0.8em;
    color: red;
    border-radius: 0;
}
.btn.btn-danger:after{
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 0;
    left: 0;
    background-color: red;
    transition: width 0.3s ease-in-out;
    bottom: 0;
}

.btn.btn-danger:hover:after{
  width: 50px;
}
.home-section-1 .main-box {
    padding: 0 20px;

}
.about-section-1 .main-box .box .ul-box2 {
    margin: 0;
}
.dark-theme .about-section-1 .main-box .box .ul-box2 {
    margin: 0;
}
.dark-theme .home-section-1 .main-box {
   padding: 0 20px;
}
.home-section-1 {
    margin: 120px 0 35px;
}
.dark-theme .home-section-1 {
    margin: 120px 0 35px;
}

/*22----end*/

.temp{
    display: flex;
    align-items: center;
}
.temp img {
    width: 25px;
    height: 25px;
}
.blod-detail.ul-box {
    max-width: 100%;
    margin: 20px auto;
}
.blod-detail.ul-box .li-box {
    padding: 50px 0;
}
.blod-detail.ul-box .li-box .item .content h5 {
    font-size: 18px;
    font-weight: 500;
    color: #282828;
    font-family: "Poppins";
    margin: 0;
}
.blod-detail.ul-box .li-box .item .content .row-box .col-box {
    display: flex;
}
.blod-detail.ul-box .li-box .item .content .row-box .col-box img {
    width: 20px;
    height: 20px;
    margin: 0 5px 0 0;
}
.blod-detail.ul-box .li-box .item .content .para {
    color: #000;
    font-size: 15px;
    font-weight: 400;
    font-family: "Roboto";
    line-height: 22px;
}
.blod-detail.ul-box .li-box .item .content .row-box {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}
.blod-detail.ul-box .li-box .item .img-box img {
    width: 100%;
    height: 525px;
    min-height: 100%;
    max-width: 915px;
}
.blogs-slider .li-box{
    margin: 80px 0;
}
.blogs-slider .li-box .item {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
  background: #fff;
  z-index: 0;
  offset: 0px, 0px #00000040;
  -webkit-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}

.blogs-slider .li-box .item:hover {
  top: -3px;
  left: -3px;
 box-shadow: 1px 1px 5px 0px #6398C4;
}

.blogs-slider .li-box .item .img-box img {
  width: 100%;
  height: 250px;
    min-height: 250px;
}

.blogs-slider .li-box .item .content {
  margin: 20px;
}

.blogs-slider .li-box .item .content h5 {
  font-size: 18px;
  font-weight: 500;
  color: #282828;
  font-family: "Poppins";
  margin: 0;
}

.blogs-slider  .li-box .item .content .row-box {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}

.blogs-slider  .li-box .item .content .row-box .col-box {
  display: flex;
}

.blogs-slider  .li-box .item .content .row-box .col-box img {
  width: 20px;
  height: 20px;
  margin: 0 5px 0 0;
}

.blogs-slider  .li-box .item .content .row-box .col-box p {
  font-size: 14px;
  margin: 0;
  color: #878787;
  font-family: "Roboto";
  font-weight: 500;
}

.blogs-slider  .li-box .item .content .para {
  color: #000;
  font-size: 15px;
  font-weight: 400;
  font-family: "Roboto";
  line-height: 22px;
  /*white-space: nowrap;*/
  
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

    overflow: hidden;
    text-overflow: ellipsis;
}

.blogs-slider  .li-box .item .content .button-box {
  margin: 20px 0 0;
}

.blogs-slider  .li-box .item .content .button-box .btn-theame {
  background-color: #6398C4;
  border: 2px solid #6398C4;
  color: #000;
  /*width: 145px;*/
  padding: 8px 30px;
  font-size: 14px;
  margin: 0;
  border-radius: 12px;
}

.blogs-slider  .li-box .item .content .button-box .btn-theame:hover {
  background-color: transparent;
  border: 2px solid #6398C4;
}

.blogs-slider  .owl-nav .owl-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 24px;
  color: #FFA785;
  left: -30px;
  width: 40px;
  height: 40px;
  border-radius: 25px;
  border: 1px solid #FFA785;
}

.owl-nav .owl-prev:hover {
  background: #FFD6C6;
}
.blogs-slider  .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 24px;
  color: #FFA785;
  right: -30px;
  width: 40px;
  height: 40px;
  border-radius: 25px;
  border: 1px solid #FFA785;
}

.owl-nav .owl-prev:hover {
  background: #FFD6C6;
}

 .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 24px;
  color: #FFA785;
  right: -30px;
  width: 40px;
  height: 40px;
  border-radius: 25px;
  border: 1px solid #FFA785;
}

.owl-nav .owl-next:hover {
  background: #FFD6C6;
}

.dark-theme .modal .modal-caption {
    margin-top: -30px;
}
.modal .modal-caption {
    margin-top: -30px;
}
.mobile-menu_wrapper.open .offcanvas-menu-inner .image-box .box-image.logo-a .mobile-menu {
    margin-top: 0 !important;
}
.header-top {
    top: 0 !important;
    margin: 30px 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #6398C4;
    color: #FFF;
    text-decoration: none;
}
/*.sec-img2.h2img2 {margin: 10px 83%;}*/
/*.header-top.sticker.stick {padding: 5px 0 20px !important;}*/
/*.header-top.stick.newClass {padding: 5px 0 20px !important;}*/
.box-btn {margin: 0 auto;}



/*.back-content {top: 15px;}*/
/*.about-section-1 {top: 20px;    }*/
.about-section-1 .hd-name .hello-name {
  font-family: 'Poppins';
      /*text-transform: uppercase;*/
}
/*.back-content .fake-big {
    font-family: "Poppins";
}*/
.modal .modal-caption .box-model .cer-num {
  font-family: 'Poppins';
}
.modal .modal-caption .box-model .issue-date {
  font-family: 'Poppins';
}
.about-section-1 .main-box .box .para .box-b .wrapper .thanks {
  font-family: 'Poppins';
}
.about-section-1 .main-box .box .para .box-b .wrapper .box-btn .btn-theame {
  font-family: 'Poppins';
}
.about-section-1 .main-box .box .ul-box .li-box .content .name {
  font-family: 'Poppins';
}
.about-section-1 .main-box .box .content-details .content-text {
  font-family: 'Poppins';
  font-size: 15px;
}
.about-section-1 .main-box .box .content-details .content-title h3 {
 font-family: 'Poppins';
}
.about-section-1 .main-box .box .content-details .btn-theame {
    font-family: 'Poppins';
}

.btn-theame {
   font-family: 'Poppins';
}
.social_media__section .Social__media___card .Social__Profile__details h5 {
    font-family: 'Poppins';
}
.social_media__section .Social__media___card .Social__Profile__details h6 {
    font-family: 'Poppins';
}
.about-section-1 .main-box .box .wrapper .left.hob {
   font-family: 'Poppins';
}
.offcanvas-navigation .mobile-menu li a span {
     font-family: 'Poppins';
    font-size: 16px;
}
.mobile-menu_wrapper.open .offcanvas-menu-inner .image-box .box-image.logo-a .mobile-menu li .mm-text {
  font-family: 'Poppins';
      font-size: 10px;
}
.dark-theme .about-section-1 .hd-name .hello-name {
    font-family: 'Poppins';
    left: 220px;
}
.about-section-1 .hd-name .hello-name {
    font-family: 'Poppins';
    left: 220px;
}
.dark-theme .about-section-1 .main-box .box .para {
   font-family: 'Poppins';
}
.dark-theme .about-section-1 .main-box .box .para .box-b .wrapper .thanks {
   font-family: 'Poppins';
}
.dark-theme .about-section-1 .main-box .box .para .sub-p {
   font-family: 'Poppins';
}
.dark-theme .about-section-1 .main-box .box .content-details .content-text {
 font-family: 'Poppins';
 font-size: 15px;
}
.dark-theme .about-section-1 .main-box .box .para .box-b .wrapper .box-btn .btn-theame {
 font-family: 'Poppins';
}
.dark-theme .about-section-1 .main-box .box .ul-box .li-box .content .name {
    font-family: "Poppins";
}
.social__media__messages.text-center p{
   font-family: "Poppins";
}
.dark-theme .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
  font-family: "Poppins";
  font-size: 90px;
}
.dark-theme .home-section-1 .main-box .wrapper .left .des-name .designation-name {
   font-family: "Poppins";
}
.dark-theme .home-section-1 .main-box .wrapper .left .para {
  font-family: "Poppins";
}
.dark-theme .home-section-3 .hd-name .hello-name {
   font-family: "Poppins";
}
.dark-theme .home-section-3 .main-box .box .para .sub-p {
  font-family: "Poppins";
}
.home-section-1 .main-box .wrapper .left .hd-name .hello-name {
  font-family: "Poppins";
  font-size: 90px;
}
.home-section-1 .main-box .wrapper .left .des-name .designation-name {
    font-family: "Poppins";
    margin: 75px 0 25px;
    padding: 15px 0;
}
.home-section-1 .main-box .wrapper .left .para {
  font-family: "Poppins";
}
.dark-theme .home-section-3 .hd-name .hello-name {
    font-family: "Poppins";
    font-size: 90px;
}
.home-section-3 .hd-name .hello-name {
    font-family: "Poppins";
    font-size: 90px;
}
.home-section-3 .main-box .box .para .sub-p {
 font-family: "Poppins";
}
.home-section-3 .main-box .box .para .sub-p {
    font-family: "Poppins";
    margin: 20px 0 0;
}
.dark-theme .home-section-3 .main-box .box .para .sub-p {
    font-family: "Poppins";
    margin: 20px 0 0;
}
.home-section-3 .main-box .box .para .box-b .wrapper .thanks {
    font-family: "Poppins";
}
.home-section-3 .main-box .box .para .box-b .wrapper .box-btn .btn-theame {
    font-family: "Poppins";
}
.sec-img2.h2img {
    margin: -10px 83%;
}
.sec-img2.h2img {
    margin: -30px 83%;
}
.about-section-1 .main-box .box .ul-box {
    padding: 20px 0;
}
.sec-img2.new {
    margin: -0 78%;
}
.sec-img2.h2 {
    margin: -45px 83%;
}

@media only screen and (max-width: 767px){
     .about-section-1 .main-box .box .ul-box2 {
        grid-template-columns: repeat(2, 1fr) !important;
    }
  .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
    font-family: "Poppins";
    font-size: 35px;
  }
}
@media only screen and (max-width: 991px){
  .home-section-3 .hd-name .hello-name {
    top: 0;
  }
  .sec-img2.new {
    display: none;
  }
}

@media only screen and (max-width: 1300px){
    .dark-theme .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 45px;
    }
    .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 45px;
    }
    .hello-name span {
        margin: -8px;
    }
}
@media only screen and (max-width: 525px){
    .image-gallery-box .image-gallery {
        text-align: center;
        height: 225px;
        min-height: 225px;
    }
    .dark-theme .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 30px;
    }
    .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 30px;
    }
    .hello-name span {
        margin: -4px;
    }
}
@media only screen and (max-width: 380px){
    .dark-theme .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 25px;
    }
    .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 25px;
    }
}

@media only screen and (max-width: 991px){
    .about-section-1 .hd-name .hello-name {
        top: -5px;
    }
    .dark-theme .about-section-1 .hd-name .hello-name {
        top: -5px;
    }
    .dark-theme .home-section-3 .hd-name .hello-name {
        top: 0;
    }
    .home-section-3 .hd-name .hello-name {
        top: 0;
    }
}

.home-section-1 .main-box .wrapper .left .hd-name .hello-name .shodow-s:hover {
    color: #FD2155;
    text-shadow: -1px 1px 0px #6398c4, -2px 2px 0px #6398c4, -3px 3px 0px #6398c4, -4px 4px 0px #6398c4, -5px 5px 0px #6398c4, -6px 6px 0px #6398c4, -7px 7px 0px #6398c4, -8px 8px 0px #6398c4, -9px 9px 0px #6398c4, -10px 10px 0px #6398c4, -15px 15px 25px rgb(0 0 0 / 20%);
}
@media only screen and (max-width: 900px){
    .modal .modal-caption {
        margin-top: 0;
    }
}
@media only screen and (max-width: 600px){
    .about-section-1 .main-box .box .social-box .ul-box {
        flex-flow: wrap;
    }
    .dark-theme .home-section-3 .main-box .box .social-box .ul-box {
        flex-wrap: wrap;
    }
    .home-section-3 .main-box .box .social-box .ul-box {
        flex-wrap: wrap;
    }
}
.dark-theme .home-section-3 .main-box .box .social-box .ul-box {
    display: flex;
    place-content: center;
}
.home-section-3 .main-box .box .social-box .ul-box {
    display: flex;
    place-content: center;
}
@media only screen and (max-width: 2040px){
    .about-section-1 .main-box .box .ul-box2 {
        grid-template-columns: repeat(4, 1fr);
    }
}


@media only screen and (max-width: 2000px){
    .social_media__section {
        padding: 0;
        margin-top: -245px;
    }
    .map .image img {
        height: 900px;
        width: 735px;
        min-width: 635px;
        min-height: 700px;
    }
.dark-theme .about-section-1.gallery .hd-name .hello-name {top: 40px;left: 15.8%;}
.dark-theme .about-section-1.project .hd-name .hello-name {top: 40px;left: 15.8%;}
.dark-theme .about-section-1.certificate .hd-name .hello-name {top: 40px;left: 15.8%;}
.dark-theme .about-section-1.blog .hd-name .hello-name {top: 40px;left: 15.8%;}
.dark-theme .about-section-1.hobby .hd-name .hello-name {top: 40px;left: 15.8%;}
.dark-theme .about-section-1.contact .main-box .box .wrapper .right .image .map-samarth {
    width: 735px;
    min-width: 735px;
    height: 900px;
}
.about-section-1.contact .main-box .box .wrapper .right .image .map-samarth {
    width: 735px;
    min-width: 735px;
    height: 700px;
}
    .dark-theme .home-section-3 .hd-name .hello-name {
        left: 15.8%;
    }
    .home-section-3 .hd-name .hello-name {
        left: 15.8%;
    }
    .dark-theme .about-section-1 .hd-name .hello-name {
        left: 15.8%;
    }
    .about-section-1 .hd-name .hello-name {
        left: 15.8%;
    }
}
@media only screen and (max-width: 1500px){
    .map .image img {       
        width: 535px;
        min-width: 535px;      
    }
    .dark-theme .about-section-1.gallery .hd-name .hello-name {top: 40px;left: 17%;}
.dark-theme .about-section-1.project .hd-name .hello-name {top: 40px;left: 17%;}
 .about-section-1.project .hd-name .hello-name {top: 40px;left: 17%;}
.dark-theme .about-section-1.certificate .hd-name .hello-name {top: 40px;left: 17%;}
.about-section-1.certificate .hd-name .hello-name {top: 40px;left: 17%;}
.dark-theme .about-section-1.blog .hd-name .hello-name {top: 40px;left: 17%;}
.about-section-1.blog .hd-name .hello-name {top: 40px;left: 17%;}
.dark-theme .about-section-1.hobby .hd-name .hello-name {top: 40px;left: 17%;}
.about-section-1.hobby .hd-name .hello-name {top: 40px;left: 17%;}
    .dark-theme .home-section-3 .hd-name .hello-name {
        left: 15.8%;
    }
    .home-section-3 .hd-name .hello-name {
        left: 15.8%;
    }
    .dark-theme .about-section-1 .hd-name .hello-name {
        left: 15.8%;
    }
    .about-section-1 .hd-name .hello-name {
        left: 15.8%;
    }
}
@media only screen and (max-width: 1370px){
    .about-section-1.contact .hd-name .hello-name {
        left: 17%;
    }
     .dark-theme .about-section-1.contact .hd-name .hello-name {
        left: 17%;
    }
    .dark-theme .home-section-3 .hd-name .hello-name {
        left: 17%;
    }
    .home-section-3 .hd-name .hello-name {
        left: 17%;
    }
    .dark-theme .about-section-1 .hd-name .hello-name {
        left: 17%;
    }
    .about-section-1 .hd-name .hello-name {
        left: 17%;
    }
}
@media only screen and (max-width: 1350px){
    .dark-theme .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 85px;
    }
    .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 85px;
    }
    .home-section-3 .hd-name .hello-name {
        margin: 0 0%;
    }
    .dark-theme .home-section-3 .hd-name .hello-name {
        margin: 0 0%;
    }
    .about-section-1 .hd-name .hello-name {margin: 0 0%;left: 215px}
    .dark-theme .about-section-1 .hd-name .hello-name {margin: 0 0%;left: 215px;}
     #contact .hd-name .hello-name {
        font-size: 90px;
    } 
}
@media only screen and (max-width: 1300px){
     .about-section-1 .main-box .box .ul-box2 {
        grid-template-columns: repeat(3, 1fr);
    }
    .about-section-1 .main-box {
        margin: 0 auto !important;
    }
      .dark-theme .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 55px;
    }
    .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 55px;
    }
    .home-section-3 .hd-name .hello-name {top: 45px;margin: 0 0%;left: 17%;}
    .about-section-1 .hd-name .hello-name {top: 40px;margin: 0 0%;left: 17%;}
    .dark-theme .about-section-1 .hd-name .hello-name {top: 40px;margin: 0 0%;left: 17%;}
    .dark-theme  .home-section-3 .hd-name .hello-name {top: 45px;margin: 0 0%;left: 17%;} 
    .about-section-1.certificate .hd-name .hello-name {left: 205px;}
    .dark-theme .about-section-1.certificate .hd-name .hello-name {left: 205px;}
    .about-section-1.about-page {
        margin: 50px 0;
    } 
    .dark-theme .about-section-1.about-page {
        margin: 50px 0;
    } 
    .about-section-1.project {
        margin: 50px 0;
    } 
    .dark-theme .about-section-1.project {
        margin: 50px 0;
    } 
    .about-section-1.about-page .main-box .box .para {
        margin: 0;
        padding: 0;
    }
    .dark-theme .about-section-1.about-page .main-box .box .para {
        margin: 0;
        padding: 0;
    }
    .about-section-1.project .box {
        margin: 0;
    }
    .dark-theme .about-section-1.project .box {
        margin: 0;
    }
    .dark-theme .about-section-1.gallery .hd-name .hello-name {
        left: 190;
    }
    .about-section-1.gallery .hd-name .hello-name {
        left: 195;
    }
    .about-section-1.hobby .hd-name .hello-name {
        left: 205px;
    }
    .dark-theme .about-section-1.hobby .hd-name .hello-name {
        left: 205px;
    }
}
@media only screen and (max-width: 1250px){
   
    #contact .hd-name .hello-name {
        font-size: 65px;
    } 
    .map {
        position: relative;

    }
     .blod-detail.ul-box .li-box {
        padding: 0;
    }   
}
@media only screen and (max-width: 1200px){
    .home-section-3 .main-box {
        margin: 25px 15%;
    }
    .social_media__section {
        padding: 0;
        margin-top: 0;
    }
   
    #map {
        top: 0 !important;
    }
    .about-section-1.project .hd-name .hello-name {
        left: 195px;
    }
    .dark-theme .about-section-1.project .hd-name .hello-name {
        left: 195px;
    }
    .about-section-1.blog .main-box {
        padding: 0 20px;
    }
    .dark-theme .about-section-1.blog .main-box {
        padding: 0 20px;
    }
    .blod-detail.ul-box .li-box {
        padding: 0;
    }
   
    .dark-theme .blod-detail.ul-box .li-box {
        padding: 0;
    }
    .dark-theme .about-section-1.contact .main-box .box .wrapper {
        flex-wrap: wrap;
    }
    .about-section-1.contact .main-box .box .wrapper {
        flex-wrap: wrap;
    }
    .dark-theme .about-section-1.contact .main-box .box .wrapper .right {
        width: 100%;
        flex: 0 0 100%;
    }
    .about-section-1.contact .main-box .box .wrapper .right {
        width: 100%;
        flex: 0 0 100%;
    }
    .dark-theme .about-section-1.contact .main-box .box .wrapper .left {
        width: 100%;
        flex: 0 0 100%;
    }
    .about-section-1.contact .main-box .box .wrapper .left {
        width: 100%;
        flex: 0 0 100%;
    }
    .dark-theme .about-section-1.contact .main-box .box .wrapper .right .image .map-samarth {
        position: relative;
    }
    .about-section-1.contact .main-box .box .wrapper .right .image .map-samarth {
        position: relative;
    }
    .dark-theme .about-section-1.contact .main-box {
        padding: 0px 20px;
    }
    .about-section-1.contact .main-box {
        padding: 0px 20px;
    }
    .dark-theme .about-section-1.contact .main-box .box .wrapper .left .form-box {
        margin: 0 15%;
    }
    .about-section-1.contact .main-box .box .wrapper .left .form-box {
        margin: 0 15%;
    }
    .dark-theme .about-section-1.contact .hd-name .hello-name {
        left: 205px;
        text-align: left;
    }
    .about-section-1.contact .hd-name .hello-name {
        left: 205px;
        text-align: left;
    }
    .about-section-1.contact {
        margin: 50px 0;
    }
    .dark-theme .about-section-1.contact {
        margin: 50px 0;
    }
    .home-section-3 .main-box .box .wrapper {
        flex-wrap: wrap;
    }
    .home-section-3 .main-box .box .wrapper .left {
        width: 100%;
        flex: 0 0 100%;
    }
    .home-section-3 .main-box .box .wrapper .right {
        width: 100%;
        flex: 0 0 100%;
    }
    .home-section-3 .main-box .box {
        padding: 0;
    }
    .dark-theme .home-section-3 .main-box .box .wrapper {
        flex-wrap: wrap;
    }
    .dark-theme .home-section-3 .main-box .box .wrapper .left {
        width: 100%;
        flex: 0 0 100%;
    }
    .dark-theme .home-section-3 .main-box .box .wrapper .right {
        width: 100%;
        flex: 0 0 100%;
    }
    .dark-theme .home-section-3 .main-box .box {
        padding: 0;
    }
     .map {
       margin: 0 auto;        
    }
    .social_media__section {
        padding: 20px 0;
    }

}

@media only screen and (max-width: 1024px){ 
    .image-gallery-box.feedback .dialog {
        margin: 10% 0;
    }
    .fake-big.gallery {
        display: none;
    }
    .dark-theme .about-section-1.contact .hd-name .hello-name {
        left: 0;
        text-align: center;
    }
    .about-section-1.contact .hd-name .hello-name {
        left: 0;
        text-align: center;
    }
    .dark-theme .about-section-1.gallery .hd-name .hello-name {
        left: 0;
        top: -10px;
    }
    .about-section-1.gallery .hd-name .hello-name {
        left: 0;
        top: -10px;
    }
    .about-section-1.certificate .hd-name .hello-name {left: 0;top: -10px;}
    .dark-theme .about-section-1.certificate .hd-name .hello-name {left: 0;top: -10px;}
    .dark-theme .fake-big.about {
        display: none;
    }
    .fake-big.about {
        display: none;
    }
    .about-section-1.project .hd-name .hello-name {
        top: -15px;
        
    }
    .dark-theme  .about-section-1.project .hd-name .hello-name {
        top: -15px;
        
    }
    .dark-theme .about-section-1.blog .hd-name .hello-name {
        top: 0;
        left: 0;
    }
    .about-section-1.blog .hd-name .hello-name {
        top: 0;
        left: 0;
        text-align: center;
    }
 
    .dark-theme .about-section-1.blog .main-box {
        padding: 20px 20px;
    }
    .about-section-1.blog .main-box .blogs-slider .li-box {
        margin: 0;
    }
    .dark-theme .about-section-1.blog .main-box .blogs-slider .li-box {
        margin: 0;
    }
    .dark-theme .about-section-1.gallery .main-box .box .gallery-box {
        margin: 0;
    }
    .about-section-1.gallery .main-box .box .gallery-box {
        margin: 0;
    }
    .dark-theme .about-section-1.gallery .main-box .box {
        margin: 0;
    }
    .about-section-1.gallery .main-box .box {
        margin: 0;
    }
    .dark-theme .about-section-1.gallery{
        margin: 50px auto;
    }
    .about-section-1.gallery{
        margin: 50px auto;
    }
    .about-section-1.certificate {
        margin: 50px auto;
    }
    .dark-theme .about-section-1.certificate {
        margin: 50px auto;
    }
    .about-section-1.blog {
        margin: 50px auto;
    }
    .dark-theme .about-section-1.blog {
        margin: 50px auto;
    }
    .about-section-1.certificate .main-box {
        padding: 0;
    }
    .dark-theme .about-section-1.certificate .main-box {
        padding: 0;
    }
    .about-section-1.certificate .main-box .box .ul-box2 {
        margin: 0 !important;
    }
    .dark-theme .about-section-1.certificate .main-box .box .ul-box2 {
        margin: 0 !important;
    }
    .about-section-1 .main-box .box .para {
        margin: 0;
    }
    .dark-theme .about-section-1 .main-box .box .para {
        margin: 0;
    }
    .about-section-1.hobby .main-box .box .para {
        margin: 80px 0;
    }
    .dark-theme .about-section-1.hobby .main-box .box .para {
        margin: 80px 0;
    }
    .dark-theme .about-section-1.hobby .hd-name .hello-name {
        left: 0;
        text-align: center;
    }
    .about-section-1.hobby .hd-name .hello-name {
        left: 0;
        text-align: center;
    }
    .para-box {
        margin: 0;
    }
    .back-content {
        background: transparent;
        height: auto;
    } 
    .dark-theme .back-content {
        background: transparent;
        height: auto;
    } 
    .home-section-3 .hd-name .hello-name {left: 10%;}
    .about-section-1 .hd-name .hello-name {left: 10%;}
    .dark-theme .about-section-1 .hd-name .hello-name {left: 10%;}
    .dark-theme  .home-section-3 .hd-name .hello-name {left: 10%;}  
    .para-box.two {
        margin: 0;
    }
   .sec-img {
        display: none;
    }
    .home-section-1 .main-box {
        padding: 0 20px;
    }
   /* .home-section-1 {
        margin: 60px 0 35px;
    }*/
    .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        line-height: 80px;
    }
    .dark-theme .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        line-height: 80px;
    }
    .home-section-1 .main-box .wrapper .left .des-name .designation-name {
        margin: 0;
    }
    .dark-theme .home-section-1 .main-box .wrapper .left .des-name .designation-name {
        margin: 0;
    }
    .para-b {
        margin: 0;
    }
    .sec-img2 {
        display: none;
    }
    .para-img {
        display: none;
    }
    .p-start {
        display: none;
    }
    .sec-img1 {
        display: none;
    }
    .sec-img3 {
        display: none;
    }
    .section-img {
        display: none;
    }
    .h-back {
        display: none;
    }
  /*  .h-start {
        top: -5px;
    }
    .h-end {
        top: -5px;
    }*/
    .home-section-3 {
        margin: 0;
    }
    .dark-theme .home-section-3 {
        margin:  0;
    }
    .home-section-3 .main-box {
        margin: 0 5%;
    }
    .dark-theme .home-section-3 .main-box {
        margin: 0 5%;
    }
    .home-section-3 .main-box .box .wrapper .left {
        text-align: left;
        margin: 0;
    }
    .dark-theme .home-section-3 .main-box .box .wrapper .left {
        text-align: left;
        margin:  0;
    }
    .sec-img2.P {
        margin: 0 7% !important;
    }
    .about-section-1 {
        margin: 20px auto;
    }
    .dark-theme .about-section-1 {
        margin: 20px auto;
    }
    .about-section-1.certificate {
        margin: 50px auto;
    }
    .dark-theme .about-section-1.certificate {
        margin: 50px auto;
    }
    .about-section-1 .hd-name .hello-name {
        top: 0;
        text-align: center;
        left: 0;
    }
    .dark-theme  .about-section-1 .hd-name .hello-name {
        top: 0;
        text-align: center;
        left: 0;
    }
  /*  .h-back .h2-start {
        top: -5px;
    }
    .h-back {
        display: none;
    }
    .h-back .h2-end {
        top: -90px;
    }*/
    .home-section-3 .hd-name .hello-name {
        top: 0;
    }
   .dark-theme .home-section-3 .hd-name .hello-name {
        top: 0;
    }
    .about-section-1 {
        top: 0; 
    }
    .dark-theme .about-section-1 {
        top: 0; 
    }
    section#about {
        margin: 20px 0;
    }
    .dark-theme section#about {
        margin: 20px 0;
    }
    section#about .main-box .box {
        padding: 0;
    }
    .dark-theme section#about .main-box .box {
        padding: 0;
    }
    section#about .para-box {
        margin: 0;
    }
    .dark-theme section#about .para-box {
        margin: 0;
    }
    section#about .main-box {
        margin: 20px 8% 0;
    }
    .dark-theme section#about .home-section-3 .main-box {
        margin: 20px 8% 0;
    }
 /*   .h2-start {
        top: -90px;
    }
    .h2-end {
        top: 80px;
    }*/
  /*  .home-section-3 .hd-name .hello-name {
        line-height: 0;
    }
    .dark-theme .home-section-3 .hd-name .hello-name {
        line-height: 0;
    }*/
    .dark-theme .home-section-3 .hd-name .hello-name {
        font-size: 30px;
        text-align: center;
        left: 0 !important;
    }
    .home-section-3 .hd-name .hello-name {
        font-size: 30px;
        text-align: center;
        left: 0 !important;
    }
    .dark-theme .about-section-1.project .hd-name .hello-name {
        left: 0;
        text-align: center;
    }
    .about-section-1.project .hd-name .hello-name {
        left: 0;
        text-align: center;
    }
}

@media only screen and (max-width: 650px){ 
    #map {
        min-width: 100%;
    }


    .dark-theme .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 45px;
    }
    .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 45px;
    }
}
@media only screen and (max-width: 575px){ 
    .feedback-section .main-box h2 {
        font-size: 25px;
    }
    .feedback {
        flex-flow: wrap;
    }
    .dark-theme .header-top.sticker.stick {
        border-bottom: 2px solid #6398C4;
    }
    .header-top.sticker.stick {
         border-bottom: 2px solid #6398C4;
    }
    .about-section-1 .main-box .box .ul-box2 {
        grid-template-columns: repeat(1, 1fr) !important;
    }
    .dark-theme .about-section-1.contact .main-box .box .wrapper .left .form-box {
        margin: 0 5%;
    }
    .about-section-1.contact .main-box .box .wrapper .left .form-box {
        margin: 0 5%;
    }
    .home-section-1 .main-box {
        margin: 0 5%;
    }
    .dark-theme .home-section-1 .main-box {
        margin: 0 5%;
    }
    .map .image img {
        width: 100%;
        min-width: 320px;
    }
    .dark-theme .about-section-1.contact .main-box .box .wrapper .right .image .map-samarth {
        width: 100%;
        min-width: 320px;
    }
    .about-section-1.contact .main-box .box .wrapper .right .image .map-samarth {
        width: 100%;
        min-width: 320px;
    }
    .home-section-3 .main-box .box .para {
        margin: 0;
    }
    .dark-theme .home-section-3 .main-box .box .para {
        margin: 0;
    }
}
@media only screen and (max-width: 480px){ 
    .dark-theme .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 30px;
    }
    .home-section-1 .main-box .wrapper .left .hd-name .hello-name {
        font-size: 30px;
    }
    #contact .hd-name .hello-name {
        font-size: 45px;
    }
    .map .image img {
        min-width: 265px;
        height: 350px;
        min-height: 350px;
    }
    .dark-theme .about-section-1.contact .main-box .box .wrapper .right .image .map-samarth {
         min-width: 265px;
        height: 350px;
        min-height: 350px;
    }
    .about-section-1.contact .main-box .box .wrapper .right .image .map-samarth {
        min-width: 265px;
        height: 350px;
        min-height: 350px;
    }
    
}
